#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-H8ZBunoprhaKL3u1RJ9OZx
key:                  pandoc-lua-engine-0.2.1.2-H8ZBunoprhaKL3u1RJ9OZx
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  66432d93e521dfbe954fdf4d24d9694f
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-H8ZBunoprhaKL3u1RJ9OZx
depends:
    SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    aeson-2.1.2.1-EZ4q40CmD1e6rYIqwxbubT base-4.17.2.1
    bytestring-0.11.5.3 citeproc-0.8.1-LL9aMfjnwomDmK27iWVKjJ
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doclayout-0.4.0.1-FEsHtCXzFGAI3f2A190CcG
    doctemplates-0.11-93puqcs6fP8AUhZodVEN3G exceptions-0.10.5
    hslua-2.3.0-AP946xhjNCHCoMvJbZQuwX
    hslua-module-doclayout-1.1.1-IUB50S0xdXHAiuXtyGQEc7
    hslua-module-path-1.1.1-7n22jG2K1y2JIO0lgnNRRj
    hslua-module-system-1.1.1-4PRGsVbcfZx3iP6sInNwSU
    hslua-module-text-1.1.0.1-B6UiU6dlFGQ2sCjfEwmRpc
    hslua-module-version-1.1.1-IXMDAYyUCDv57arhYF8NYn
    hslua-module-zip-1.1.1-Cjqd4QF5Jeb5utudOS7srj
    hslua-repl-0.1.2-1NOUrqM2kaSEwbyVynMkek
    lpeg-1.0.4-8qioQmzd2fD6wlk2QUXual mtl-2.2.2
    pandoc-3.1.12.1-BOAmK7ENe6WDMYmgfwxArS
    pandoc-lua-marshal-0.2.7-4ewrVEDOrqW7CbxW8TMmUz
    pandoc-types-1.23.1-5iOMR1CQbdUEUjFPWlSVUH parsec-3.1.16.1
    text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

